Package Details: maruku 0.6.1-2

Git Clone URL: https://aur.archlinux.org/maruku.git (read-only)
Package Base: maruku
Description: A Markdown-superset interpreter
Upstream URL: http://maruku.rubyforge.org/
Licenses: GPL2
Submitter: None
Maintainer: drevilt
Last Packager: drevilt
Votes: 14
Popularity: 0.000000
First Submitted: 2009-07-12 15:04
Last Updated: 2015-06-08 17:43

Dependencies (3)

Required by (0)

Sources (1)

Latest Comments

drevilt commented on 2013-10-06 14:37

fixed. thanks

dotmagic commented on 2013-10-06 07:34

Last update seems broken?

ERROR: Use --install-dir or --user-install but not both
==> FEHLER: Ein Fehler geschah in build().
Breche ab ...
==> ERROR: Makepkg was unable to build maruku.